.main-wrapper{
    padding-top: 60px;
}
form.search .form-control{
    border-radius: 0px;
}

.tp-news-block .st-owl .owl-wrapper .owl-item img {
    height: 100%;
}
.tp-news-block .st-owl .owl-wrapper .owl-item {
    height: 100%;
}
.tp-news-block .st-owl .owl-wrapper {
    height: 165px;
}
.tp-news-block .tp-thumb-pic iframe{
    max-height: 167px;
}
.gmap3{
    width: 100%;
}
.st_wrap_shop{
    padding-top: 60px;
}
#project-section .pro-thumb .img-responsive {
    /*
    width: 264px;
    height: 230px;
    */
}












.st-comments ul.children {
    margin-left: 70px;
}
.st-comments div.comment {
    border-top: 1px solid #18232d;
    padding-top: 10px;
}
.st-comments div.comment:first-child {
    border: none;
}
.backgr-img-tab-2{
    background-image: url("../img/tp-pattern.png");
    background-repeat: repeat;
    margin-top: 60px;
    padding-bottom: 100px;
    padding-top: 100px;
}
.col-md-12.tabs-title {
    margin-bottom: 45px !important;
    margin-top: 30px;
}
.wpb_wrapper .st-tab-two{
    margin-top: 10px ;
    padding-top: 10px ;
    padding-bottom: 10px;
}
.col-sm-12.wpb_column.column_container .st-tab-two .col-md-12{
    padding-left: 0px;
}
.st.tp-ft-section-second{
    padding-bottom: 15px;
}
.st.tiny-footer{
    padding-bottom: 25px;
}
.st_distance_tab{
    padding-bottom: 100px;
}
.alert.alert-success > p {
    color: #034d26;
}
.alert.alert-info > p {
    color: #02476b;
}
.alert.alert-warning > p {
    color: #766404;
}
.alert.alert-danger > p {
    color: #7d0808;
}
.alert.alert-notice > p {
    color: #232c36;
}
.alert.alert-success.alert-box > h1 {
    color: #034d26;
}
.alert.alert-success.alert-box {
    background-color: #14b35f;
    border: medium none;
}
.alert.alert-info.alert-box > h1{
    color: #02476b;
}
.alert.alert-info.alert-box {
    background-color:  #1f96d4;
    border: medium none;
}
.alert.alert-warning.alert-box > h1{
    color: #766404;
}
.alert.alert-warning.alert-box {
    background-color: #e0cd67;
    border: medium none;
}
.alert.alert-danger.alert-box > h1{
    color: #7d0808;
}
.alert.alert-danger.alert-box{
    background-color: #dd4242;
    border: medium none;
}
.alert.alert-notice.alert-box > h1{
    color: #232c36;
}
.alert.alert-notice.alert-box{
    background-color: #6f8fae;
    border: medium none;
}
.wpb_text_column.wpb_content_element {
    margin-bottom: 20px;
}
.distance{
    padding-bottom: 40px;
}
.alert.alert-box {
    border-radius: 0;
    font-family: inherit;
    /*font-family: "Open Sans Condensed",sans-serif;*/
    font-size: 18px;
}

span.edit-link a:before{
    content: "\f177";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;

}
span.edit-link a{
    border: 3px solid #3c4f60;
    border-radius: 0;
    font-size: 18px;
    padding: 0 15px;
    transition: all 0.3s ease 0s;
}
span.edit-link a:hover{
    border: 3px solid #fac11c;
    background-color: #fac11c;
    color: #333;
}
.reply-cmt a:after{
    content: "\f178";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 10px;
}
.reply-cmt a{
    border: 3px solid #3c4f60;
    border-radius: 0;
    font-size: 18px;
    padding: 0 15px;
    transition: all 0.3s ease 0s;
}
.reply-cmt a:hover{
    border: 3px solid #fac11c;
    background-color: #fac11c;
    color: #333;
}
.comment-metadata > div {
    float: right;
}
.tagcloud {
    margin-bottom: 44px;
}
.alert p {
    padding: 0;
}
.st-tabs-style3{
	padding-top: 20px;
}
span.tweet_text {
    color: #90a3b5;
    font-size: 17px;
    font-weight: 300;
    line-height: 31px;
}
.st-owl-carousel .tweet_first{
    padding-bottom: 30px;
}
.invest-form .form-group {
    display: inline-block;
}
.invest-form .form-group{
	width: 100%;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #fac11c;
    margin-left: 0;
}
div.wpcf7-validation-errors{
	margin-left: 0;
}
span.wpcf7-not-valid-tip{
	color: #fac11c;
}
.location-map h2 {
    margin-bottom: 30px;
}


/********** Mobile CSS  ****************/
@media(max-width:767px) {

    /****** Social icon header  *******/
    /*.social-icon, .contact-info span.mail-info{display: none;}*/
    /*****Contact infor******/
    .contact-info {
        text-align: right;
        padding-top: 0px;
    }
    /******Camera slider heading size *********/
    .camera_caption h1 {
        color: #fff;
        text-shadow: 0px 1px 1px rgba(15, 26, 36, 1);
        font-size: 29px;
    }
    .camera_caption {
        display: block;
        position: absolute;
        width: 100%;
        top: 30%;
        left: 10%;
        max-width: 550px;
    }

    .contact-page .contact-form .form-control{width: 100%;}
    .blog-pagination .pagination>li>a, .pagination>li>span {
        border: 2px solid #3c4f60;
        border-radius: 0px;
        position: relative;
        float: left;
        padding: 8px 16px;
        margin-left: 5px;
        line-height: 1.42857143;
        color: #90a3b5;
        text-decoration: none;
        background-color: transparent;
    }
    

}


/* Date: 2014-12-30 */
.tp-blog-leftside span.reply-cmt{
    display: table;
}
.presentation-list{
    padding-bottom: 10px;
}
article.left .tp-blog-leftside{
    float: right;
}
article.right .tp-blog-leftside {
    float: left;
}
.project-descriptions img{
    margin: 0 auto 20px;
}
.tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu{
}
.tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu {
    background-color: #fac11c;
    border: 0 none;
    position: absolute;
    left: 100%;
    top: 0px;
    margin-left: 0px;
}
.tp-navigations .st-main-menu ul.dropdown-menu li{
    position: relative;
}
/* Custom CSS default theme */
.blog-content table, .leave-comments .media-body.st-comment table{
   border: 1px solid #18232d;
   background-color: transparent;
    max-width: 100%;
    margin-bottom: 40px;
}
.blog-content table th{
    padding-left: 10px;
    padding-right: 10px;
}
.blog-content table tr, .blog-content table td, .leave-comments .media-body.st-comment table tr, .leave-comments .media-body.st-comment table td{
    border: 1px solid #18232d;
    padding: 15px;
    font-weight: 300;
}
.blog-content dl, .leave-comments .media-body.st-comment dl{
    margin-bottom: 40px;
}
.blog-content dl dt, .leave-comments .media-body.st-comment dl dt{
    margin: 20px 0px;
}
.blog-content dl dd, .leave-comments .media-body.st-comment dl dd{
    font-weight: 300;
}
.blog-content ul li:before{
    content: "\f101";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
}
.blog-content img
{
    max-width: 100%;
    height: auto;
}
.blog-content ul li span{
    font-size: 18px !important;
}
.blog-content .post-password-form input{
    background: #17222c;
     background-color: #17222c;
    border: 1px solid #324656;
    color: #90a3b5;
    font-size: 18px;
    font-weight: 300;
    height: 40px;
    padding: 0px 10px;
}
.col-md-12.leave-comments .comment-body{
    padding: 10px 0px;
}
.comment-content.clearfix{
    float: left;
}
.blog-content figure{
    max-width: 100%;
}
article.right{
    padding-top: 30px;
}
figcaption.wp-caption-text{
    color: #fac11c !important;
}
.blog-post .blog-thumbnail img{
    max-width: 100%;
    margin: 0 auto;
}
.sticky .blog-content > p{
    background:#000 ;
    padding: 15px;
}
.textwidget img, .textwidget select{
    max-width: 100%; 
    height: auto;
}
table#wp-calendar{
    border: 1px solid #18232d;
    background-color: transparent;
    max-width: 100%;
    margin-bottom: 40px;
}
table#wp-calendar th{
    text-align: center;
}
table#wp-calendar tr, table#wp-calendar td{
    border: 1px solid #18232d;
    padding: 15px;
    font-weight: 300;
}
table#wp-calendar caption {
    color: #fac11c;
    font-size: 21px;
    margin-bottom: 15px;
}
select.postform, form select, #monster-widget-placeholder-2 > select{
    background: #17222c;
    background-color: #17222c;
    border: 1px solid #324656;
    color: #90a3b5;
    font-size: 18px;
    font-weight: 300;
    height: 40px !important;
    padding: 0px 10px;
    width: 100%;
}
#monster-widget-placeholder-4 ul > li:before{
    content: "\f101";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    padding: 10px 0px;
    clear: both;
}
#monster-widget-placeholder-4 li ul.children li{
    margin-left: 30px;
}
.textwidget > p, .widget.widget_rss ul li{
    font-size: 14px !important;
}
p.wp-caption-text{
    color: #fac11c !important;
}


@media(max-width:467px) {
    .header-row [class*=col-] {
        width: 100%;
        clear: both;
        display: table;
    }
    .contact-info{
        text-align: center;
        margin: 15px 0 0;
    }
    .contact-info span{
        display: inline-block;
    }
    .contact-info p{
        padding-bottom: 0;
    }
    .social-icon li{
        display: inline-block;
    }
    .social-icon{
        text-align: center;
    }
    .header-row  .wpb_wrapper{
        display: block;
        text-align: center;
    }
    .header-row .wpb_wrapper {
        display: table;
        margin: 0 auto;
    }
    .tp-navigations ul.st-main-menu.navbar-nav{
        margin: 0;
    }
    .search.navbar-form {
        margin-top: 5px;
        max-width: 100%;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .pagination .page-numbers{
        float: none;
        display: inline-block;
        margin-top: 15px;
    }
    .twitter-widget{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .recent-post-widget .small-tumbnail{
        margin-right: 5px;
    }
    .tp-blog-leftside .author-block .auhtor-thumb{
        text-align: center;
    }
    .tp-blog-leftside .author-block .author-dec{
        margin-top: 20px;
    }
    .tp-blog-leftside .author-block .author-dec h3{
        margin-bottom: 10px;
    }
    .author-block .author-bg .btn-outline{
        display: block;
    }
    .tp-blog-leftside .st-comments figure.media-left.img-circle{
        position: absolute;
    }
    .tp-blog-leftside .st-comments figure.media-left.img-circle img{
        width: 60px;
        height: auto;
    }
    .tp-blog-leftside .comment .media-body.st-comment{
        padding-left: 0px;
    }
    .tp-blog-leftside .comment .media-body.st-comment h3.media-heading{
        margin-left: 77px;
    }
    .tp-blog-leftside .comment .comment-metadata{
        margin-left: 77px;
    }
    .st-comments ul.children{
        margin-left: 25px;
    }
    .comment-metadata > div.pull-right{
        width: 100%;
        margin-top: 10px;
    }
    .tp-blog-leftside .comment .comment-content{
        display: table;
    }
    .tp-blog-leftside .comment .comment-content p{
        padding-top: 20px;
    }
    .leave-comments .form-group .form-control, .leave-comments .form-group textarea.form-control{
        width: 100%;
    }
    p.form-submit{
        text-align: center;
    }
    .contact-page .contact-form textarea.form-control{
        width: 100%;
    }
    .contact-form p{
        text-align: center;
    }
    .investor-info a.btn.btn-outline{
        white-space: normal;
    }
    .contact-address .ct-address .address-info p{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .contact-address .ct-address .address-info{
        margin-top: 0;
    }
    .contact-address .map-box{
        margin-bottom: 30px;
        margin-top: 20px;
    }
    .contact-address{
        padding-bottom: 0px;
    }
    .project-block .pro-thumb a img{
        width: 100%;
    }
    .tp-heading-title{
        margin-bottom: 0;
    }
    .project-block{
        margin-bottom: 40px;
        max-width: 100%;
    }
    .project-heading a.btn-outline {
        float: left !important;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .project-descriptions img{
        margin: 0 auto;
    }
    .project-descriptions{
        margin-top: 20px;
    }
    .owl-theme .owl-controls{
        margin-top: 40px;
    }
    .report-listing .report-decriptions h1{
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .presentation-list span{
        margin-left: 0px;
    }
}

.tp-news-section .tp-thumb-pic.pro-thumb img{
    height: 167px;
}
#trusted .owl-controls.clickable{
    margin-top: 50px;
}
.container .container{
    width: auto !important;
    max-width: auto !important;
}
.container .tp-navigations .navbar-default{
    padding-right: 15px;
}


/* custom header style  */

/*header Style 1 */
#trueHeader div#bs-example-navbar-collapse-1 a{

}


/* header style 2 */
.header-row .top_nav2{
   height: 65px;
   
}
div#header-row{
    color: #333;
    padding-top: 20px;
}
.tp-navigations, #trueHeader2.tp-navigations.stuck{
   
}
#trueHeader2 a.logo {
    padding: 0;
}
#trueHeader2 div#bs-example-navbar-collapse-1 li a:hover{
  color: #fff;
  background-color: #e9ad01;
}
#trueHeader2 div#bs-example-navbar-collapse-1 li.active>a{
  background-color: #fac11c;
}
#trueHeader2 div#bs-example-navbar-collapse-1 li>.open>a,#trueHeader2 div#bs-example-navbar-collapse-1 li>.open>a:hover, #trueHeader2 div#bs-example-navbar-collapse-1 li>.open>a:focus {
  background-color: #fac11c;
}
ul.dropdown-menu{
  background-color: #fac11c;
  border: 0px;
}
ul.dropdown-menu li a {
    display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #1f2d3a;
    white-space: nowrap;
}
.top_nav2 input.form-control {
    
    border: 1px solid #1a2733;
    background-color: #1f2d3a;
    border-radius: 4px 0px 0px 4px;
}
.top_nav2 .input-group-btn .btn-yellow {
    background-color: #121c24;
    border-color: #1f2d3a;
    color: #90a3b5;
}
.top_nav2 .search-bar button{
    height: 45px;
}
#trueHeader2 .logo > img {
    height: 62px;
}
.navbar {
    border: medium none !important;
}

/* header style 3 */
.top_nav3.header-row {
   padding-top: 0px;

}
.top_nav3.header-row p{
        color: #333;
}
.header-row .top_nav3 .call-number {

    display: inline;
    clear: both;
    float: right;
}
.header-row #trueHeader3{
   background: #fac11c;
   height:64px;
}
.header-row #trueHeader3{
   background: #fac11c;
}
.top_nav3 input.form-control {
    
    border: 1px solid #1a2733;
    background-color: #1f2d3a;
    border-radius: 4px 0px 0px 4px;
}
.top_nav3 .input-group-btn .btn-yellow {
    background-color: #1f2d3a;
    border-color: #121c24;
    color: #90a3b5;
}
.top_nav3 .search-bar button{
    height: 45px;
}

.header-row.top_nav3 a.logo {
    margin-top: 24px;
}
#trueHeader3 div#bs-example-navbar-collapse-1 li a{
   padding-left:25px;  
   padding-right:25px;
}
#trueHeader3 div#bs-example-navbar-collapse-1 li a:hover{
  color: #fff;
  background-color: #e9ad01;
}
#trueHeader3 div#bs-example-navbar-collapse-1 li.active>a{
  background-color: #fac11c;
}
#trueHeader3 div#bs-example-navbar-collapse-1 li>.open>a,#trueHeader3 div#bs-example-navbar-collapse-1 li>.open>a:hover, #trueHeader3 div#bs-example-navbar-collapse-1 li>.open>a:focus {
  background-color: #fac11c;
}

#trueHeader4 a.logo {
    padding: 0;
}

#trueHeader4{
    padding-top: 10px;
    padding-bottom: 10px;
}

#investorForm{}
.invesDes{}
/* Menu */


/* hide breadcrum */
.page-template-page-templatespage-home-breadcumns-php .tp-page-header,.page-template-page-templatespage-home-breadcumns-php #stripe-line, 
.page-template-page-templatespage-no-breadcrumb-php .tp-page-header, .page-template-page-templatespage-no-breadcrumb-php #stripe-line{
    display: none;
}


.pro-thumb a>img {
    text-align: center !important;
    margin: 0 auto;
}
@media(max-width:320px) {
.st.listing-heading {
    margin: 0 auto;
    text-align: center !important;
}
.st-annual-report .report-decriptions{
        margin-left: 0;
    }
#report-listing .listing-block .img-responsive {
    text-align: center;
    margin: 0 auto;
    }
    .st-annual-report .report-decriptions{
        margin-left: 0%;
    }
   #report-listing .report-decriptions .btn.btn-outline{
        text-align: center !important;
   
    }

    #investorForm .invesDes , #investorForm .invesImg{
        text-align: center !important;
    }
    .widget.recent-post-widget .meta-date {
        margin-left: 43%;
    }
    body.woocommerce .product a.button.add_to_cart_button {
        font-size: 12px !important;
        
    }
    #news-section .owl-pagination {
    margin-top: -70px;
    }
    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu a
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }


}
@media(max-width:360px) {
    .wpb_wrapper > h1
    {
        text-align: center;
    }

    #investorForm .invesDes, #investorForm .invesImg {
        text-align: center!important;
    }
    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu a
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /*
    .tp-blog-leftside .owl-pagination {
    margin-top: -100px;
    }
    */
}
@media(max-width:480px) {
    .member-block.project-block .img-responsive{
        text-align: center !important;
        margin: 0 auto;
    }
    #project-section .project-block .pro-thumb a>img {
    text-align: center !important;
    margin: 0 auto;
    }
    #team-section .img-responsive {
    margin: 0 auto;
    text-align: center !important;
    }
    .listing-heading .wpb_wrapper > h1
    {
        text-align: center;
    }

    #investorForm .invesDes, #investorForm .invesImg {
        text-align: center!important;
    }
    
    .tp-thumb-pic.pro-thumb .img-responsive {
        width: 100%;
    }
    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu a
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }

}
@media(max-width:640px) {
    #quote-section .job-section{
        text-align: center;
    }

    #team-section .img-responsive {
        text-align: center;
        margin: 0 auto;
    }
     .wpb_wrapper > h1
    {
        text-align: center;
    }

    #investorForm .invesDes , #investorForm .invesImg{
        text-align: center!important;
    }
    #contact-page .investor-info {
        text-align: center;
    }
    #contact-address .ct-address {
        text-align: center;
        padding-top: 20px;
    }
    #contact-page .contact-heading {
    text-align: center;
    }
    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu{
        position: static !important;
    }
    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu a
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
@media(max-width:800px) {
    .tp-news-block .st-owl .owl-wrapper .owl-item img{
        width: 100%;
    }
    #trusted .owl-pagination{
        padding-top: 20px ;
    }

    #project-section .project-block .pro-thumb a>img
   
    {
        text-align: center !important;
        margin: 0 auto;
    }
    #project-section .project-block .pro-dec {
        text-align: center;
    }
    .tp-service-section .tp-service-block.project-block .img-responsive{
        text-align: center !important;
        margin: 0 auto;
    }
    #team-section .img-responsive {
    margin: 0 auto;
    text-align: center;
    }
    .tp-service-block.project-block, .tp-service-block.project-block img{
        text-align: center;
        margin: 0 auto;
    }
    .tp-service-block.project-block{
         padding-bottom: 40px;
    }
    .job-section p{
        overflow-x: hidden;
    }
    .team-section .tp-team-block{
        text-align: center;
        margin: 0 auto;
    }
    
    .invest-form select.form-control {
        background: #17222c !important;
        height: 55px;
        color: #90a3b5;
    }
    .st-annual-report .report-decriptions{
        text-align: center;
    }
    
    #investorForm .invesDes, #investorForm .invesImg {
       text-align: left;
    }
        /*
    .st-annual-report .report-decriptions{
        margin-left: 10%;
    }
    #report-listing .listing-block .img-responsive {
        float: left;
    }
    #report-listing .report-decriptions .btn.btn-outline {
        margin: 0 auto 0 30%;
        text-align: center !important;
    }
    */
    .recent-post-widget .meta-date{

    }
   .col-md-8.tp-blog-leftside{
    width: 100% !important;
    }
    #member-section .member-block.project-block {
    text-align: center;
    }
    #member-section .tp-team-block.project-block {
    text-align: center;
    }
    .attachment-shop_thumbnail.wp-post-image {
        text-align: left;
    }
    .tp-thumb-pic.pro-thumb .img-responsive {
        width: 100%;
    }
    #project-section .img-responsive {
    width: 100%;
    }
    #project-section .owl-item .img-responsive {
    width: 100% !important;
    }

}
/*header Style 1 */
#trueHeader div#bs-example-navbar-collapse-1 a{

}


/* header style 2 */

.tp-navigations .bs-example-navbar-collapse-1{
	box-shadow: none;
}
#trueHeader2.tp-navigations{
	padding: 10px 0;
}
.header-row .top_nav2{
   height: 65px;
}
.top_nav2 .search-bar button{
    height: 45px;
}
#trueHeader2 .logo > img {
    height: 62px;
}
.navbar {
    border: medium none !important;
}

/* header style 3 */
.top_nav3.header-row {
   padding-top: 0px;
}

.header-row .top_nav3 .call-number {
    display: inline;
    clear: both;
    float: right;
}
.top_nav3 .search-bar button{
    height: 45px;
}

.header-row.top_nav3 a.logo {
    margin-top: 24px;
}

#trueHeader4{
    padding-top: 10px;
    padding-bottom: 10px;
}
#trueHeader4 a.logo {
    padding: 0;
}
.top_nav4 a.logo img {
margin: 0 auto;
}
.top_nav4 a.logo {
	margin: 0 auto;
	text-align: center;
	float: none;
	display: block;
}
.footer-section a.navbar-brand{
    margin-bottom: 28px !important;
}
/* Menu */

.tp-navigations .navbar-default .navbar-collapse{
	box-shadow: none;
}
.navbar .container {
	padding-right: 0;
}
@media(max-width:320px){
    .header-row .contact-info{
        width:100% !important;
    }
    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu{
        position: static !important;
    }
}


@media(max-width:480px){
    .header-row .contact-info{
        float: left;
    }
    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu{
        position: static !important;
    }
}


@media(max-width:1200px) {
	.main_menu2 ul.st-main-menu li a {
	    padding: 20px 7px;
	}
}

@media(max-width:1000px) {	
	.header-logo4 a.logo {
		margin: 5px 0 0 0;
		text-align: center;
		float: none;
		display: inline-block;
	}
	.header-logo4 {
		width: 100%;
		display: inline-block;
		text-align: center;
		float: none;
	}
	.main_menu2 ul.st-main-menu li a {
	    padding: 20px 7px;
	}
	.tp-navigations .main_menu2 {
    	padding: 0;
	    width: 100%;
	}
}

@media(max-width:800px) {
.header-row {
    text-align: center;
}
.header-row ul.social-icon{
    float: left;
    width: 100% !important;
}

}

.social-icon li:first-child {
    margin-left: 0;
}
.top_nav2 .social-icon {
    padding-top: 10px;
}
.tp-navigations .main_menu2 {
    padding-right: 0;
}
.tp-navigations .main_menu2 ul.st-main-menu{
    float: right;
}
.st-mainwrapper a.navbar-brand.logo {
    height: auto;
}
@media(max-width:800px) {
    .top_nav2 .contact-info {
        display: inline-flex;
    }
    .top_nav2 .contact-info span.mail-info{
        margin-left: 15px;
    }
    .top_nav2 .social-icon{
        padding-top: 0;
    }

    .col-md-4.col-sm-4.col-xs-12
    {
        width: 100%;
    }
    .member-block.project-block .img-responsive {
    margin: 0 auto;
    text-align: center !important;
    }
    .tp-team-block.project-block .img-responsive {
    margin: 0 auto;
    text-align: center !important;
    }
    .owl-item .img-responsive {
    width: auto !important;
    text-align: center;
    margin-left: 0 auto;
    }
    .tp-news-block .st-owl .owl-wrapper .owl-item {
        height: auto !important;
        
    }
    .owl-item .img-responsive {
    text-align: center;
    margin: 0 auto;
    }
    .owl-item .img-responsive {
    width: 100% !important;
}
}
@media(max-width:767px) {
	.top_nav2 a.logo > img {
	    float: none;
	    margin: 0 auto;
	    text-align: center;
	}
	.top_nav2 a.logo {
	    float: none;
	    text-align: center;
	    margin: 0 auto;
	}
	#trueHeader4.tp-navigations, #trueHeader2.st.tp-navigations{
		padding: 0;
	}
	
	.header-1 .contact-info span.call-number, .top_nav2 .contact-info span.mail-info {
		display: block;
		width: 100%;
	}
	.header-1 .contact-info {
	    display: block;
	    text-align: center;
	    width: 100%;
	}
	.header-1 ul.social-icon > li {
	    display: inline-block;
	    float: none;
	}
	.header-1 a.logo > img {
	    float: none;
	    margin: 0 auto;
	}
	.header-1 a.logo > img {
	    float: none;
	    margin: 0 auto;
	    text-align: center;
	}
	.tp-navigations .main_menu2 ul.st-main-menu{
	    float: left;
		width: 100%;
	}
	.tp-navigations ul.st-main-menu li a{
	       padding-left: 5px;
	}
	#header-row.header-1 a.logo{
		text-align: center;
		margin: 0 auto;
		float: none;
	}
	.header-1 .contact-info{
		margin:0;
		padding: 0;
	}
	.header-row.header-1 .social-icon{
		padding: 0 !important;
	}
	.header-row.header-1 [class*=col-] {
		min-height: initial;
	}
	ul.st-main-menu.navbar-nav {
		margin: 0;
	}
	ul.st-main-menu.navbar-nav li a {
		padding-left: 10px;
	}
	
    .top_nav2 .contact-info span.call-number, .top_nav2 .contact-info span.mail-info {
         display: block;
         width: 100%;
    }
    .top_nav2 .contact-info {
        display: block;
        text-align: center;
        width: 100%;
    }
	.top_nav2 .contact-info p{
		margin-bottom: 0px;
	}
	.top_nav2 ul.social-icon{
		padding: 0 !important;
		margin: 0 !important;
		position: relative;
		z-index: 9999;
	}
	.header-row [class*=col-]{
		min-height: initial;
	}
	.top_nav2 .social-icon li, top_nav3 .social-icon li{
		display: inline-block;
		float: none;
	}
	.top_nav2 .widget_search {
		display: inline-block;
	}
	.top_nav3 div ul.social-icon {
		margin-top: -38px;
	}
	.header-row.top_nav3 a.navbar-brand.logo {
		padding: 0;
		margin: 0;
	}
	.tp-navigations, #trueHeader2.tp-navigations.stuck{
		top: 0px;
	}
	
	
    ul.nav-tabs li {
       display: block;
       clear: both;
   }
   
    .top_nav3 ul.social-icon > li {
        display: inline-block;
        float: none;
    }
    .header-row.top_nav3 a.navbar-brand.logo {
        float: none;
        margin: 0 auto;
    }
    .top_nav3 a.logo > img {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    .top_nav3 div.call-number{
        width: 100%;
    }
	.st-menufixed.st-admin .tp-navigations.stuck{
		top: 0px;
	}

    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu{
        position: static !important;
    }
    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu a
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
@media(max-width:467px) {

	.top_nav3 a.logo > img {
	    float: none;
	    margin: 0 auto;
	}
	.top_nav3 ul.social-icon {
	     padding-top: 0;
	}
    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu{
        position: static !important;
    }
    .tp-navigations .st-main-menu ul.dropdown-menu ul.dropdown-menu a
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
.quote-section .btn-outline:hover {
	background-color: #fac11c;
	border: 3px solid #1a2733;
	color: #1a2733;
}
@media(max-width:972px) and (min-width:768px)   {
	div#bs-example-navbar-collapse-1 ul.st-main-menu a{
		padding-left: 5px;
		padding-right: 5px;
	}
	.header-row ul.social-icon i{
		padding: 0;
		margin: 0;
	}

}


.blog-thumbnail .img-responsive{
    width: 100%;
}

#project-section .owl-item {
    text-align: center;
}
/*
#project-section .owl-pagination
{
    margin-top: -36px ;
}
.project-descriptions .owl-pagination
{
    margin-top: -55px !important;
}
*/
.project-descriptions  .owl-item > img {
    width: 100%;
}

.tp-news-block.project-block .meta-date {
    display: none;
}

.blog-post .meta-date {
    /*color: #90a3b5;*/
    color: inherit;
    /*font-family: "Open Sans Condensed",sans-serif;*/
    font-family: inherit;
    font-size: 16px !important;
    text-transform: uppercase;
}
.owl-item .img-responsive {
    width: 100%;
}
.project-descriptions .img-responsive {
    width: 100%;
}